Start a new topic

Error Build for Android in Unity

Hello!

I am new to Wikitude and I am would like to make an AR image recognition application in Unity 3d. When I try to build the .apk file I get the error on the image below. I am using Unity 3d 2019 and the latest version of Wikitude SDK.

I do not know much about coding so please if someone knows the solution please explain it in a way I could undestand.

Thank you!

1 Comment

Hi Elli,


These error messages look like a general Unity setup / coding issue rather than a direct problem with the SDK. Please make sure to follow the setup guide from our technical documentation. If the error persists, please have a look at Unity related forums and online resources on how to deal with these issues.


Thx and greetings


Nicola

Login or Signup to post a comment